## libmarc-crosswalk-dublincore-perl 0.02

=== debian/changelog ===
libmarc-crosswalk-dublincore-perl (0.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:16:50 +0100

libmarc-crosswalk-dublincore-perl (0.02-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:12:41 +0100

libmarc-crosswalk-dublincore-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 11:14:53 +0300

libmarc-crosswalk-dublincore-perl (0.02-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the following lintian warnings:
    + package-has-a-duplicate-build-relation
    + copyright-refers-to-symlink-license
    + copyright-with-old-dh-make-debian-copyright
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * No more install README (same as POD)
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete parameters from dh_{installchangelogs,clean}
    + Remove obsolete targets and variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Tue, 24 Dec 2013 00:19:17 +0100

libmarc-crosswalk-dublincore-perl (0.02-1) unstable; urgency=low

  * Initial Release (ITP Closes: #452713)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 24 Nov 2007 17:16:39 +0100
