=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4
https://metacpan.org/release/MARC-Crosswalk-DublinCore   .*/MARC-Crosswalk-DublinCore-v?@ANY_VERSION@@ARCHIVE_EXT@$
